update addicitve drums 1.5.2

#1 por Los Switch el 18/02/2014
hola loquillos:
mi consulta es rapida... yo poseo el addictive drums 1.1.1 que lo corro con cubase 5... todo bien, pero cuando lo quise actualizar al 1.5.2 cubase no me reconoce el .dll del programa ... lo busco por "informaciob de plugins" en la carpeta donde esta el .dll y no hay caso que lo vea por decirlo asi... napo mi idea es poder bajar unas expansiones y para hacerlo lo tengo que actualizar..
eso si ya se hablo de este tema por favor direccionarmelo eso gracias :D
Subir
#2 por Los Switch el 22/02/2014
ya no se molesten, lo solucione.. gracias :P
Subir
#3 por Juanma Moreno el 25/02/2014
Hola buenas! !...
Perdona aa!!....he visto tu comentario y quisiera comentarte k a mi me pasa algo parecido.
Yo uso el Sonar X2 y descargue el Addictive drums y no se por que no me lo reconoce sonar.
Lo tengo en la misma carpeta donde tengo los otros vst k si k reconoce sonar.
¿me puedes explicar como lo hiciste tu para poder utilizar este Addictive drums en tu secuenciador?
Subir
#4 por Los Switch el 01/03/2014
holaa, bueno yo ocupo cubase 5 como daw e windows y no se pero esto hice segun lo que me explico un amigo:

primero: desinstalé el addictive drums

dos (no se si tene algo que ver): fui al panel de control / cuentas de usuario y proteccion infantil/ cuenta de usuario/ cambiar configuracion de control de cuenta de usuario/ y a la barrita lo puse hacia abajo al tope he hice click en aceptar.

tres (no se si fue eso tambien :v): me dijo que pusiera en e reloj del pc en el año 2003

cuatro: instalar el addictive drums 1.1.1 y cuando te pida que se va instalar en su carpeta estandar xln audio, tu pinchas en el boton de la derecha para cambiar su ubicacion y creas una carpeta en "archivos de programa (program files) con cualquier nombre, pero yo le puse addictive drums y lo instalas en esa carpeta.... y despues de eso sale otro aviso de que el archivo dll. se va instalar en una carpeta plugins, yo cambie esa ubicacion y le puse que se instalara en la carpeta de vstplugins que esta dentro de cubase.

cinco: instale el addictive drums 1.5.2 y solo encontro las ubicaciones de del A.D. 1.1.1 y e instaló.

abrí ubase y ahi estaba !!! wii!!!! y por fin puedo ocupar la bateria electronica que tengo sin tener que remapear manualmente la pista midi para poder tocar :D

napo, eso fue lo que hice y me funciono ....... hay otros que solo copian el archivo dll. del addictive drums 1.5.2 y lo pegan dentro de la capeta plugin del secuenciador, borrando antes el dll. del A.D. 1.1.1 para poder pegar el 1.5.2 esa es la solucion que me daba la empresa XLN audio...
eso .. espero que te sirva lo que hice :P saludos.
PD: perdon por la respuesta tardia es que como nadie me había escrito entonces como que lo abandone jejejje
Subir
2
#5 por rod_zero el 03/03/2014
#4 No necesitas hacer eso si tienes al versión original
Subir
1
Respuesta rápida
El topic está cerrado y no se admiten respuestas